.md-perspective,
.md-perspective body {
	height: 100%;
	overflow: hidden;
}

.md-perspective body  {
	background: #000;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}
.centrar2 {
	width: 300px;
	text-align: center;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 190px;
}

.bto-entrar a {
	background-color: #E44D37;
	text-align: center;
	border-radius: 10px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	height: 20px;
	width: 100px;
}

.no-touch .bto-entrar a:hover {
  background-color: #75c4af;}

.bto-recurso {
	width: 294px;
	text-align: center;
	border: 5px solid #FFF;
	padding: 0px;
	border-radius: 10px;
	border: 10px solid #fff;
	box-shadow: 5px 5px 20px #000;
	height: 145px;
	position: absolute;	
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mini {
	font-size: 0.8em;
	font-weight: bolder;
}
.cerrar a{
	background-color: #E44D37;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
	top: -10px;
	right: -20px;
	padding-right: 2px;
	padding-left: 2px;
}

.no-touch .cerrar a:hover {
  background-color: #75c4af;
  
}
/*.container {
	background: #e74c3c;
	min-height: 100%;
}*/

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 100%;
	max-width: 90%;
	min-width: 570px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	
}
.md-show {
	visibility: visible;
}
.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 0;
	background: rgba(255,255,255,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #557492;
	position: relative;
	border-radius: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 2px 2px 10px #000;
	height: 800px;
}
.md-content a:link {
	color: #557492;
	font-size: 1.3em;
	font-weight: bold;
}
.md-content a:visited {
	color: #557492;
	font-size: 1.3em;
}
.md-content a:hover {
	color: #A2B5C8;
	font-size: 1.3em;
}
.md-content h3 {
	margin: 0;
	text-align: center;
	font-size: 2.4em;
	background-color: #3A5068;
	color: #FFF;


}
.fondo-dibujo {
	height: 266px;
	width: 210px;
	float: left;
	position: absolute;
}

.md-content > div {
	padding: 10px;
	margin: 0;
	font-weight: 300;
	font-size: 1.15em;
	height: 750px;
	overflow: auto;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
}

.md-content > div ul {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	display: inline-block;
}

.md-content > div ul li {
	list-style-type: none;
	display: inline-block;
	padding: 0px;
	line-height: 50px;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}


.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.
@media screen and (max-width: 32em) {
	body { font-size: 75%; }
}
@media screen and (max-width: 56em) {
	.centrar2 {
	width: 300px;
	text-align: center;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 480px;
}
.md-modal {	
	max-width: 630px;
	min-width: 370px;
	
}
.md-modal {
	
	top: 60%;
	
}
.bto-recurso {
	width: 294px;
	text-align: center;
	border: 5px solid #FFF;
	padding: 0px;
	border-radius: 10px;
	border: 10px solid #fff;
	box-shadow: 5px 5px 20px #000;
	height: 145px;
	position: absolute;
	margin-top: 200px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.fondo-dibujo {
	height: 266px;
	width: 210px;
	float: left;
	position: absolute;
	display: none;
}
.cerrar a{
	background-color: #E44D37;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
	top: -10px;
	right: 10px;
	padding-right: 2px;
	padding-left: 2px;
}
	}
